<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-C4CCC0306D71304DBA6078FA5128E5C6" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-29FD77796B1CDE8981E5B7C1EBA62F37">
    <organization identifier="ORG-29FD77796B1CDE8981E5B7C1EBA62F37" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-53440D306BF4D4878BAF0797262833D3" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-0C67658D5C6704C3AA3E11148B44D003" isvisible="true" identifierref="RES-8928476DDD08FD3589794DC0975473D9">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-BBDDE90C792D58A3E4EEA22AE7B37EB0" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-FFFFD7769919A958A985075253CF5565" isvisible="true" identifierref="RES-D7E5BE479A5A43AC0CA0AA4BFF98E37B">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-BB49CAE7545CBA552D16EAB10F2E258D" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-7BC0E20F87AAE441F95C8D6FFF36F646" isvisible="true" identifierref="RES-1928C91F9C00612165CF10B2FB49F399">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-89CA7E381ACE9C0F6E3766759CDBE226" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A484B31D45E651B0BEDBFC6D043B1827" isvisible="true" identifierref="RES-E7F5D4BAB3ED10C31521D208E98EA6BC">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-31985D0829BDF9844E21319780EAE68B" isvisible="true" identifierref="RES-4FB0EF59E5DA1C623D08017ACD216C04">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-3D0434349C6D1CD0BFC8F535D00B04C1" isvisible="true" identifierref="RES-503AD02EE64B4E77140ACA1E41C5BB13">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-568FC2796A266D7B94FEE1B8DA9978DC" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-FAE2BC46A101D5AA299B4040F164BBBF" isvisible="true" identifierref="RES-023570866A1CF97CB6B2429E97484774">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-23138F4F86E5DCC00BFC8AAEA1DBE5A2" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-90EFCB9DC4531E806799C73CF31582A9" isvisible="true" identifierref="RES-A77752F44EB44CC7D10E376BE485C9CE">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-8928476DDD08FD3589794DC0975473D9" type="webcontent" href="M/M_G02_U02_L05/M_G02_U02_L05_01_00.html">
      <file href="M/M_G02_U02_L05/M_G02_U02_L05_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-D7E5BE479A5A43AC0CA0AA4BFF98E37B" type="webcontent" href="M/M_G02_U02_L05/M_G02_U02_L05_01_01.html">
      <file href="M/M_G02_U02_L05/M_G02_U02_L05_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-1928C91F9C00612165CF10B2FB49F399" type="webcontent" href="M/M_G02_U02_L05/M_G02_U02_L05_02_01.html">
      <file href="M/M_G02_U02_L05/M_G02_U02_L05_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-E7F5D4BAB3ED10C31521D208E98EA6BC" type="webcontent" href="M/M_G02_U02_L05/M_G02_U02_L05_03_01.html">
      <file href="M/M_G02_U02_L05/M_G02_U02_L05_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-4FB0EF59E5DA1C623D08017ACD216C04" type="webcontent" href="M/M_G02_U02_L05/M_G02_U02_L05_03_02.html">
      <file href="M/M_G02_U02_L05/M_G02_U02_L05_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-503AD02EE64B4E77140ACA1E41C5BB13" type="webcontent" href="M/M_G02_U02_L05/M_G02_U02_L05_03_03.html">
      <file href="M/M_G02_U02_L05/M_G02_U02_L05_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-023570866A1CF97CB6B2429E97484774" type="webcontent" href="M/M_G02_U02_L05/M_G02_U02_L05_04_01.html">
      <file href="M/M_G02_U02_L05/M_G02_U02_L05_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-A77752F44EB44CC7D10E376BE485C9CE" type="webcontent" href="M/M_G02_U02_L05/M_G02_U02_L05_05_01.html">
      <file href="M/M_G02_U02_L05/M_G02_U02_L05_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

